Subject: Re: ntxlib
From: [email-masked] (GNU Win32)

15 May 1998 14:40:23 -0700
Message-ID: <[email-masked]>
References: <9805121106.ZM4660@tool>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Kevin Plyler)
Cc: [email-masked]

> 
> Could some one post the location 
> of a recent copy of ntxlib?  I have gone
> through the mail archive and have not
> found a recent copy.
>

This library used to be at the deninc site which closed a couple
of months ago. The last version that I am aware of is alpha-0.2;
I have a copy of it at:

   ftp://dao.gsfc.nasa.gov/pub/uwm_coads/X11R6.3/ntxlib02.tgz

Another site with a recent version of ntxlib, along with a rxvt
native port is:

   http://www.io.com/~bub/rxvt.html

You may want also to contact Victor Schneider ([email-masked]) who was the
most recent maintainer of this code. He and Steve O did a lot of work on it.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".